@charset "utf-8";
.includePanel{min-width:50px;max-width:800px;}
.includePanel .top,.includePanel .top .right,.includePanel .bottom,.includePanel .bottom .right{background-image:url(/cms-cps/newskies/images/flexi-box/styles/th-001-005-main.png);}

.includePanel .top {background-position: 0 -120px;margin:0;padding-left:10px;}
.includePanel .top .right{font-size:1px;height:5px;margin:0;width:100%;background-position:100% -140px;}

.includePanel .body{background:transparent url(/cms-cps/newskies/images/flexi-box/styles/th-001-middle.png) repeat-y scroll left bottom;margin:0 4px 0 0;padding-left:2px;}
.includePanel .body .right{background:transparent url(/cms-cps/newskies/images/flexi-box/styles/th-001-middle.png) repeat-y bottom right;margin-right:-4px;margin-left:0;}
.includePanel .body .right .content{position:relative;z-index:0;margin-right:4px;background:#fff repeat-x top left;padding:0;}

.includePanel .bottom{margin:0;padding-left:10px;background-position: 0 -123px;}
.includePanel .bottom .right{font-size:1px;height:6px;margin:0;width:100%;background-position: 100% -143px;}